Bug 1573952 - Review Request: golang-github-shirou-gopsutil - Psutil for golang
Summary: Review Request: golang-github-shirou-gopsutil - Psutil for golang
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jared Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 14:58 UTC by Robert-André Mauchin 🐧
Modified: 2018-06-14 19:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-14 18:16:03 UTC
Type: ---
jsmith.fedora: fedora-review+


Attachments (Terms of Use)

Comment 1 Jared Smith 2018-05-23 13:30:11 UTC
I have reviewed this package.

* It follows the Fedora Packaging Guidelines
* It builds cleanly in mock
* It has an approved license

This package is APPROVED.

Comment 2 Gwyn Ciesla 2018-05-29 13:15:07 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-shirou-gopsutil

Comment 3 Fedora Update System 2018-05-29 23:26:08 UTC
golang-github-shirou-gopsutil-2.18.04-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-62ec711b79

Comment 4 Fedora Update System 2018-05-29 23:27:01 UTC
golang-github-shirou-gopsutil-2.18.04-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a14db8d55f

Comment 5 Fedora Update System 2018-05-30 13:42:06 UTC
golang-github-shirou-gopsutil-2.18.04-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-62ec711b79

Comment 6 Fedora Update System 2018-05-30 16:56:28 UTC
golang-github-shirou-gopsutil-2.18.04-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a14db8d55f

Comment 7 Fedora Update System 2018-06-14 18:16:03 UTC
golang-github-shirou-gopsutil-2.18.04-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-06-14 19:13:18 UTC
golang-github-shirou-gopsutil-2.18.04-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.